Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81714 - rh_prefer_bitmaps option in fonts.conf non-functional
Summary: rh_prefer_bitmaps option in fonts.conf non-functional
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-13 07:38 UTC by Peter Bowen
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 08:55:44 UTC


Attachments (Terms of Use)

Description Peter Bowen 2003-01-13 07:38:14 UTC
RHL8.0 contained a patch to Xft to add a rh_prefer_bitmaps setting in
fonts.conf.  The patch to implement support for this in Xft appears to be have
been lost when Xft got integrated into XFree86.  FWIW, the patch was
Xft-1.9.1.020811.1151-embeddedbitmap.patch.

Comment 1 Mike A. Harris 2003-01-15 08:55:44 UTC
Fixed in XFree86-4.2.99.3-20021230.6 and later in rawhide.  Another missing
patch was also applied (slighthint) and a bit of love given to fontconfig
as well.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.